/* CSS Document */




/*==================================================================

	#Sidebar　＊　お問い合わせ

==================================================================*/
#sidebar_contact {
	margin-bottom: 30px;
	box-sizing: border-box;
	border: 1px solid #42a6e0;
	text-align: center;
}

#sidebar_contact h3 {
	height: 45px;
	margin-bottom: 15px;
	padding-top: 7px;
	padding-left: 0;
	background: url(../images/bg_02.png);
}
#sidebar_contact h3::before {
	display: none;
}

#sidebar_contact img {
	width: 196px;
	margin: auto;
}

#sidebar_contact #sidebar_btn a {
	display: block;
	width: 90%;
	margin: 15px auto;
	padding: 7px 0 5px;
	border-bottom: 2px solid #318132;
	border-radius: 6px;
	background: linear-gradient(#55bd52, #539754);
	color: #FFF;
}
#sidebar_contact #sidebar_btn a i {
	margin-right: 5px;
	font-size: 17px;
}
#sidebar_contact #sidebar_btn:hover a {
	margin: 16px auto 15px;
	border-bottom: 1px solid #318132;
	opacity: .8;
}




/*==================================================================

	#Sidebar　＊　アコーディオンメニュー

==================================================================*/
.sidebar_accordion {
    clear: both;
    width: 100%;
    padding: 0;
}

.sidebar_accordion dt {
	position: relative;
	padding: 10px 0 10px 28px;
    background: url(../images/bg_03.png) ;
	overflow: hidden;
    cursor: pointer;
	transition: 0.3s ease-out;
}
.sidebar_accordion dt i {
	position: absolute;
	top: -8px;
	left: -2px;
    transform: scale(-1, 1);
	color: #55ac3b;
	font-size: 63px;
	opacity: .6;
	z-index: 0;
}
.sidebar_accordion dt em {
	position: relative;
	font-size: 17px;
	font-weight: bold;
    color: #fff;
	z-index: 2;
}
.sidebar_accordion dt::before {
	position: absolute;
	top: 9px;
	right: 20px;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f139";
	color: #fff;
	font-size: 17px;
}
.sidebar_accordion dt.active {
	margin-bottom: 5px;
}
.sidebar_accordion dt.active::before {
	content: "\f13a";
}
.sidebar_accordion dt.over {
	opacity: .8;
}

.sidebar_accordion dd {
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #a1c194;
}
.sidebar_accordion dd li a {
	display:block;
    width: 100%;
    box-sizing: border-box;
    padding: 8px 10px;
	border-bottom: 1px dashed #a1c194;
	font-size: 14px;
	line-height: 2.7;
}
.sidebar_accordion dd li img {
	margin-right: 13px;
   max-width: 30px;
   max-height: 30px;
   vertical-align: middle;
}
.sidebar_accordion dd li:last-of-type a {
	border-bottom: none;
}
.sidebar_accordion dd li:hover {
	background: #f7f7f7;
	cursor:pointer;
}
.sidebar_accordion dd li:hover a {
	color:#437d41;
}







/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	

/*==================================================================

	#Sidebar　＊　お問い合わせ

==================================================================*/
#sidebar_contact h3 {
	font-size: 17px;
}
#sidebar_contact img {
	margin-top: 5px;
	width: 70%;
}
#sidebar_contact #sidebar_btn a {
	margin: 20px auto 15px;
	padding: 14px 0;
	border-radius: 12px;
	font-size: 15px;
}
#sidebar_contact #sidebar_btn a i {
	font-size: 17px;
}
#sidebar_contact #sidebar_btn:hover a {
	margin: 21px auto 15px;
}
	

	

/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}


